Subject: [Bug 4] Privilege interactions need to be defined for BIND and UNBIND

From: [email-masked]
Date: Fri, 3 Dec 2004 12:40:17 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=4

------- Additional Comments From [email-masked]  2004-12-03 12:40 -------
That language works for me. Hadn't thought about lockstep issues with specs
advancing.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.